/*
Item name: Menuzord - Responsive Megamenu
License: http://codecanyon.net/licenses
Author: Anpassungen Mues+Schrewe fuer remblinghausen.org
*/

/* Fonts */
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* 1 - MENU CONTAINER
======================================*/
.menuzord,
.menuzord *{
	font-family: 'Roboto',Verdana, Helvetica, Arial, sans-serif;
}
.menuzord .glyphicon {
    font-family: "Glyphicons Halflings";
}
.menuzord{
	width: auto;
	padding: 0;
	background: transparent;
}

.menuzord-menu > li > a{
    font-weight: 500;
    font-size: 14px;
	padding: 8px 15px;
	color: #fff;
}
/* Active/hover state (Menu items) */
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a {
	color: #fff;
}

.menuzord-brand  {
    margin: 0;
    font-size: 20px;
    font-weight: 400;
	line-height: 1em;
}
a.menuzord-brand {
    color: #fff !important;
	padding: 7px 10px 6px;
}

.menuzord-search  {
    margin: 0;
	float: left;
    font-size: 20px;
    font-weight: 400;
	line-height: 1em;
	cursor: pointer;
	display: none;
}
a.menuzord-search {
    color: #fff !important;
	padding: 7px 10px 6px;
}

/* 4 - DROPDOWN
======================================*/

.menuzord-menu ul.dropdown li a{
	color: #fff;
}
/* Hover state (dropdown items) */
.menuzord-menu ul.dropdown li:hover > a{
	padding-left: 22px;
	padding-right: 25px;
	color: #fff;
	border-left: 2px solid white;
	-webkit-transition: all 0.6s ease; /* Firefox */
	-moz-transition: all 0.6s ease; /* WebKit */
	-o-transition: all 0.6s ease; /* Opera */
	transition: all 0.6s ease; /* Standard */
}
/*.menuzord-menu li:hover > a{
	border-top: 1px solid white;
	-webkit-transition: all 0.6s ease; /* Firefox 
	-moz-transition: all 0.6s ease; /* WebKit
	-o-transition: all 0.6s ease; /* Opera
	transition: all 0.6s ease; /* Standard 
}*/
/* 5 - DROPDOWN/MEGAMENU INDICATORS
======================================*/
.menuzord-menu li .indicator{
	margin-left: 5px;
}
.menuzord-menu li ul.dropdown li .indicator{
	position: absolute;
	top: 8px;
	right: 10px;
	font-size: 15px;
}

/* 9 - SHOW/HIDE BUTTON (MOBILE MODE)
======================================*/
.menuzord .showhide{
	width: 40px;
	height: 35.5px;
	padding: 8px 0 0 0;
	float: right;
}
/* Show/hide button icon */
.menuzord .showhide em{
	width: 20px;
	height: 3px;
	margin: 3px 10px 0;
	float: right;
	background: #fff;
}

@media (min-width: 768px) and (max-width: 992px) {

.menuzord-menu > li > a{
    font-size: 13px;
	padding: 8px 10px;
	padding-top: 9px;
}


}


/* 14 - MOBILE MODE (RESPONSIVE MODE)
======================================*/
@media (max-width: 768px){
	
	.menuzord-responsive {
		width: 100%;
	}
	
	/* Brand */
	.menuzord-responsive .menuzord-brand {
		margin: 0;
    	font-size: 20px;
    	font-weight: 400;
		line-height: 1em;
	}
	
	.menuzord-responsive .menuzord-search  {
		display: block;
		margin: 0;
    	font-size: 20px;
    	font-weight: 400;
		line-height: 1em;
	}

	
	/* Dropdown */
	.menuzord-responsive .menuzord-menu ul.dropdown,
	.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{
		color: #fff;
	  white-space: 400;
	}
	
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a{ padding-left: 40px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li:hover > a{ padding-left: 60px !important; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li:hover > a{ padding-left: 80px !important; }
	
	/* Dropdown/megamenu indicators */
	.menuzord-responsive .menuzord-menu li .indicator{		
		width: 40px;
	}
	
	.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
    height: 100%;
	}	
	
	/* Dropdown offen bei mobiler Version  */
	.menuzord-responsive .menuzord-menu > li.active > ul.dropdown,
	.menuzord-responsive .menuzord-menu > li.active > ul.dropdown > li.active > ul.dropdown,
	.menuzord-responsive .menuzord-menu > li.active > ul.dropdown > li.active > ul.dropdown > li.active > ul.dropdown {
		display: block !important;
	}
	
	.menuzord-menu ul.dropdown li.active > a{
		background-color: #000 !important;	
	}

	.menuzord-menu > li.active > a{
		background-color: #000 !important;	
	}
	
}